/* Block: categories-list (categories-list) */
.g-ff45aee9 { display: grid; grid-template-columns: repeat(6, 1fr); gap: var(--size-s); }
.g-ff45aee9 .g-69c7832a { position: relative; text-decoration: none; background: linear-gradient(180deg, var(--color-surface) 0%, transparent 100%); border-radius: var(--b-radius); padding: 24px 24px 150px; min-height: 178px; overflow-wrap: break-word; word-break: break-word; text-wrap: balance; grid-column: span 2; transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-ff45aee9 .g-69c7832a:hover { background: linear-gradient(180deg, var(--color-surface) 0%, var(--color-surface) 100%); box-shadow: inset var(--shadow); transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-ff45aee9 .g-69c7832a:hover .g-689c2086 { opacity: 1; }
.g-ff45aee9 .g-afd61678 { position: relative; z-index: 1; }
.g-ff45aee9 .g-689c2086 { position: absolute; right: 24px; bottom: 24px; font-size: 120px; opacity: 0.6; transition: opacity 0.2s ease-in-out; }
.g-ff45aee9 .g-3871fc91 { padding-bottom: 210px; min-height: 266px; grid-column: span 3; }
.g-ff45aee9 .g-3871fc91 .g-689c2086 { font-size: 200px; }
@media screen and (max-width: 1024px) { .g-69c7832a { min-height: 144px; padding-bottom: 82px; }
.g-689c2086 { font-size: 72px; }
.g-3871fc91 { padding-bottom: 120px; min-height: 159px; }
.g-3871fc91 .g-689c2086 { font-size: 100px; }
 }@media screen and (max-width: 768px) { .g-ff45aee9 { gap: var(--size-xs); grid-template-columns: repeat(2, 1fr); }
.g-69c7832a { min-height: 119px; padding: 16px 16px 76px; grid-column: auto; }
.g-689c2086 { font-size: 56px; right: 16px; bottom: 16px; }
.g-3871fc91 { min-height: 119px; grid-column: auto; padding-bottom: 76px; }
.g-3871fc91 .g-689c2086 { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-559a7c8e { display: flex; gap: var(--size-m); justify-content: flex-start; padding: var(--size-m) 0 var(--section-padding); }
.g-559a7c8e .g-b4aba066 { flex: 0 0 172px; background-color: var(--color-surface); font-size: 80px; border-radius: var(--b-radius); display: flex; justify-content: center; align-items: center; }
.g-559a7c8e .g-07cdf8f6 { max-width: 700px; margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-559a7c8e { flex-direction: column; align-items: center; gap: var(--size-s); }
.g-b4aba066 { font-size: 64px; flex: 0 0 108px; width: 120px; }
.g-fc828d3d { text-align: center; }
.g-07cdf8f6 { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-8f28f2d9 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-9158b8d9 { display: block; }
.g-4a8f9981 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-b6ffb862 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-2c26f4c9 { width: 100%; }
@media screen and (max-width: 768px) { .g-8f28f2d9 { padding: var(--size-s); }
.g-4a8f9981 { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-b6ffb862 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-2c26f4c9 { width: auto; }
 }@media screen and (max-width: 576px) { .g-b6ffb862 { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-6354754b { margin-top: var(--size-m); }
.g-71d64434 { margin-top: var(--size-m); }
.g-a2e74889 { margin-top: var(--size-xl); }
.g-ad2e436f { align-items: stretch; }
.g-fa667e3f { height: auto; }
.g-1f489e1f { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-1f489e1f .g-08a31f27 { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-1f489e1f .g-d2874a2b { background: var(--color-primary); transform: scale(1.2); }
.g-89bb1839 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: footer (footer) */
.g-95985ae0 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-68a42000 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-68a42000.g-a8269af5 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-ac53268f { margin-top: var(--section-padding); }
.g-3a4725e1 { background-color: var(--color-primary); color: var(--color-text-light); border-radius: var(--b-radius); padding: var(--size-xl); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); margin-bottom: var(--size-xl); }
.g-163c34af { max-width: 510px; }
.g-ecaf955b { max-width: 430px; }
.g-c143efba { margin-top: var(--size-xs); }
.g-9f05176f { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-c60fdc91 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-6ca9c43a { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-6ca9c43a:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-0aa084f4 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-fbbfadf9 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-e8e8500e { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-xl); margin-bottom: var(--size-m); }
.g-2931bc3d { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.g-27d3f9d3 { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-884f8c5e { margin-top: var(--size-xl); display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-3a4725e1 { padding: var(--size-m); margin-bottom: var(--size-m); }
.g-163c34af { max-width: initial; }
.g-ecaf955b { max-width: initial; }
.g-e8e8500e { padding: var(--size-m); }
 }@media screen and (max-width: 870px) { .g-2931bc3d { align-items: flex-start; justify-content: flex-start; flex-direction: column; gap: var(--size-m); }
.g-27d3f9d3 { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-884f8c5e { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-dde9f816 { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-3a4725e1 { gap: var(--size-m); }
.g-9f05176f { flex-direction: column; gap: var(--size-xxs); }
.g-c60fdc91 { width: 100%; }
.g-6ca9c43a { width: 100%; }
.g-27d3f9d3 { flex-direction: column; align-items: flex-start; }
 }

/* Block: header (header) */
#navigation-modal .menu-item,
#navigation-modal .page_item {
    transition: color .2s ease-out;
}
#navigation-modal .menu-item:hover,
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item:hover,
#navigation-modal .page_item a:hover {
    color: var(--color-primary);
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-6ea725bf { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.g-275b63bf { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-f02bd810 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.g-39f53048 { font-size: 36px; margin-right: var(--size-xs); }
.g-0496805a { font-size: 24px; font-weight: 600; }
.g-eb1b356d { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.g-0befb6e3 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.g-ded38e5c { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.g-8e10ca85 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-b559d414 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.g-b559d414.g-8bc3d463 { display: block; }
.g-eb1b356d { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.g-ded38e5c { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .g-b559d414 { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-855f09cc { padding: var(--section-padding) 0; }
.g-7fa49c8b { display: flex; }
.g-134a9498 { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-4c11d2ed { margin-top: var(--size-s); }
.g-ae48e8b0 { margin-top: var(--size-m); }
.g-65b92c20 { flex: 1; }
.g-14272e6f { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-7fa49c8b { flex-direction: column; }
.g-134a9498 { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-14272e6f { height: 400px; }
 }@media screen and (max-width: 576px) { .g-134a9498 { padding-bottom: var(--size-m); }
.g-14272e6f { height: auto; }
 }

/* Block: page-404 (page-404) */
.g-6e6c719c { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-be7361a1 { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-9d4e107f { text-align: center; margin-top: var(--size-xl); }
.g-c9ce1678 { text-align: center; margin-top: var(--size-s); }
.g-c2eeede7 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-9d4e107f { margin-top: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-c2eeede7 { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-bbcd0c39 { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-075115a6 { position: relative; padding: var(--size-m) 0 80px; overflow: hidden; color: var(--color-text-light); }
.g-0689aa0c { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-0689aa0c::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 3.41%, #191917 94.77%); }
.g-db5d9931 { max-width: 670px; margin: var(--size-m) auto 0; text-align: center; }
.g-84b451d4 { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-075115a6 { padding-bottom: 50px; }
 }@media screen and (max-width: 576px) { .g-075115a6 { padding-bottom: 40px; }
 }

/* Block: pagination (pagination) */
.g-189f82cc .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-189f82cc .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-189f82cc .page-numbers:hover {
    box-shadow: 0px 0px 0px 1px var(--color-secondary);
}

.g-189f82cc .prev {
    left: 0;
    transform: translateX(calc(-100% - 44px));
    color: var(--color-secondary);
}

.g-189f82cc .prev::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-189f82cc .next {
    right: 0;
    transform: translateX(calc(100% + 44px));
    color: var(--color-secondary);
}

.g-189f82cc .next::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
    transform: scale(-1);
}

.g-189f82cc .prev,
.g-189f82cc .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
        color: var(--color-text);
}

.g-189f82cc .prev,
.g-189f82cc .next,
.g-189f82cc .current {
    box-shadow: 0px 0px 0px 1px var(--color-text);
}

@media screen and (max-width: 768px) {
    .g-189f82cc .prev,
    .g-189f82cc .next {
        position: static;
        margin-top: 0;
        transform: none;
    }
}

@media screen and (max-width: 576px) {
    .g-189f82cc .prev::before,
    .g-189f82cc .next::after {
        display: none;
    }
}

.g-189f82cc { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-189f82cc { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-8cdf01af { width: 100%; position: relative; border-radius: var(--b-radius); overflow: hidden; color: var(--color-text-light); min-height: 368px; }
.g-8cdf01af .g-40180ca2 { padding: 24px; position: absolute; inset: 0; width: 100%; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-8cdf01af .g-40180ca2:hover .g-5c91f55a { transform: translateY(0); transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1); }
.g-8cdf01af .g-22e04a96 { position: absolute; inset: 0; z-index: -1; width: 100%; height: 100%; background-color: var(--color-surface); }
.g-8cdf01af .g-22e04a96::after { content: ""; position: absolute; inset: 0; background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%); }
.g-8cdf01af .g-22e04a96 img { width: 100%; height: 100%; object-fit: cover; }
.g-8cdf01af .g-5c91f55a { margin-top: auto; transition: transform 0.2s cubic-bezier(0.4, 0, 0.2, 1); transform: translateY(46px); }
.g-8cdf01af .g-03944cf1 { display: inline-flex; flex-wrap: wrap; gap: 4px 8px; }
.g-8cdf01af .g-0c95ef56 { background-color: rgba(0, 0, 0, 0.4); height: 28px; border-radius: 28px; padding: 4px 8px; display: flex; justify-content: center; align-items: center; white-space: nowrap; }
.g-8cdf01af .g-8187dc95 { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-8cdf01af .g-cf4218f0 { display: flex; justify-content: space-between; align-items: flex-end; height: 25px; margin-top: 16px; }
.g-8cdf01af .g-86f62d8f { display: flex; align-items: center; gap: 8px; }
.g-8cdf01af .g-86f62d8f:hover { text-decoration: underline; }
.g-8cdf01af .g-86f62d8f svg { margin-left: 8px; fill: currentColor; }
.g-8cdf01af .g-8573808f { white-space: nowrap; opacity: 0.8; }
.g-6bbc02f1 { min-height: 600px; }
.g-6bbc02f1 .g-40180ca2 { padding: 48px 40px; }
.g-6bbc02f1 .g-5c91f55a { transform: none; }
@media screen and (max-width: 870px) { .g-6bbc02f1 { min-height: 368px; }
.g-6bbc02f1 .g-40180ca2 { padding: 24px; }
.g-6bbc02f1 .g-5c91f55a { transform: translateY(46px); }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-7784e314 { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-7784e314 blockquote { border-left: 3px solid var(--color-primary); background-color: var(--color-surface); padding: var(--size-s) var(--size-xs); }
.g-7784e314 .g-7c3f9b36 { padding: var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-7784e314 .g-ac26a14e { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-7784e314 .g-d2d07b9e { margin-top: var(--size-m); }
.g-7784e314 .g-dd6800f6 { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-7784e314 .g-f5d54393 { display: block; text-decoration: none; }
.g-7784e314 .g-f5d54393:hover { text-decoration: underline; }
.g-7784e314 .g-e7becfcd { transform: translateX(16px); color: var(--color-text); font-weight: bold; }
@media screen and (max-width: 1024px) { .g-7784e314 { grid-template-columns: 1fr; }
.g-7784e314 .g-40b2ab49 { order: 1; }
.g-7784e314 .g-a0fe0f74 { order: 2; }
.g-7784e314 .g-d2d07b9e { margin-top: var(--size-s); }
.g-7784e314 .g-dd6800f6 { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }

/* Block: post-header (post-header) */
.g-321866a2 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); margin-top: var(--size-m); }
.g-27f6afeb { display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; }
.g-65715dc7 { display: flex; align-items: center; justify-content: center; }
.g-abfc8b73 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); flex-wrap: wrap; }
.g-33756036 { padding: 8px 16px; height: 37px; border-radius: 37px; background-color: var(--color-surface); display: flex; justify-content: flex-start; align-items: center; gap: 8px; text-decoration: none; transition: filter .2s ease-in-out; }
.g-33756036:hover { filter: brightness(0.96); }
.g-9092a253 { margin-top: var(--size-m); }
.g-0a2ac75a { margin-top: var(--size-s); margin-bottom: auto; }
.g-244415ba { margin-top: var(--size-s); }
@media screen and (max-width: 1024px) { .g-321866a2 { grid-template-columns: 1fr; }
.g-27f6afeb { max-width: 70%; }
.g-65715dc7 { max-width: 70%; display: block; }
.g-33756036 { height: 30px; }
 }@media screen and (max-width: 768px) { .g-321866a2 { gap: var(--size-m); }
.g-27f6afeb { max-width: 100%; }
.g-65715dc7 { max-width: 100%; }
.g-0a2ac75a { margin-top: var(--size-xs); }
 }

/* Block: posts-list (posts-list) */
.g-04c48f2e { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-04c48f2e { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-04c48f2e { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-7b53f609 { text-align: center; }
.g-414d6c08 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-4e87c3c0 { display: flex; justify-content: center; align-items: center; gap: 16px; }
.g-69855127 { width: 32px; height: 32px; border-radius: 50%; border: 0; padding: 0; background-color: var(--color-primary); display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-69855127:hover { background-color: var(--color-primary); }
.g-f9bedc5d { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-414d6c08 { margin-top: var(--size-m); }
 }

/* Block: search (search) */
.g-7c34b850 { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-7c34b850 .g-53f63bfd { text-align: center; max-width: 500px; margin: 0 auto; }
.g-7c34b850 .g-53868769 { margin-top: var(--size-m); }
.g-9d8749e1 { margin-top: var(--size-xl); }
.g-7326b5b6 { margin: var(--size-m) auto 0; max-width: 500px; text-align: center; }
@media screen and (max-width: 768px) { .g-7c34b850 { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-8395e29b { position: relative; display: inline-block; width: 100%; }
.g-8395e29b .g-8d936ced { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: 0 0 0 2px var(--color-surface), inset 0 0 0 3px var(--color-primary); padding: var(--size-xxs) 150px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-8395e29b .g-442adf8e { position: absolute; right: 0; top: 0; height: 100%; border: 0; border-radius: 48px; background-color: var(--color-primary); color: var(--color-text-light); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0 32px; transition: opacity .2s ease-in-out; }
.g-8395e29b .g-442adf8e:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-a887057b { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.g-a887057b svg { fill: var(--color-text-light); }
.g-fd79bb45 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .g-a887057b { transform: scale(0.8); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-ecb2951e { padding: var(--section-padding) 0; }
.g-48ab8505 { display: flex; }
.g-057a8980 { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-f962e346 { margin-top: var(--size-s); }
.g-94497daa { margin-top: var(--size-m); }
.g-a97193ae { flex: 1; }
.g-d1d57a69 { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-48ab8505 { flex-direction: column; }
.g-057a8980 { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-d1d57a69 { height: 400px; }
 }@media screen and (max-width: 576px) { .g-057a8980 { padding-bottom: var(--size-m); }
.g-d1d57a69 { height: auto; }
 }

/* Block: front-page::text--0 (text) */
.g-d0420669 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-e1700770 { text-align: center; }
.g-d0420669 { column-count: 1; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-31b88a2d { display: grid; grid-template-columns: repeat(6, 1fr); gap: var(--size-s); }
.g-31b88a2d .g-6fcc3a35 { position: relative; text-decoration: none; background: linear-gradient(180deg, var(--color-surface) 0%, transparent 100%); border-radius: var(--b-radius); padding: 24px 24px 150px; min-height: 178px; overflow-wrap: break-word; word-break: break-word; text-wrap: balance; grid-column: span 2; transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-31b88a2d .g-6fcc3a35:hover { background: linear-gradient(180deg, var(--color-surface) 0%, var(--color-surface) 100%); box-shadow: inset var(--shadow); transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-31b88a2d .g-6fcc3a35:hover .g-db16a992 { opacity: 1; }
.g-31b88a2d .g-1c56f52e { position: relative; z-index: 1; }
.g-31b88a2d .g-db16a992 { position: absolute; right: 24px; bottom: 24px; font-size: 120px; opacity: 0.6; transition: opacity 0.2s ease-in-out; }
.g-31b88a2d .g-95b3856c { padding-bottom: 210px; min-height: 266px; grid-column: span 3; }
.g-31b88a2d .g-95b3856c .g-db16a992 { font-size: 200px; }
@media screen and (max-width: 1024px) { .g-6fcc3a35 { min-height: 144px; padding-bottom: 82px; }
.g-db16a992 { font-size: 72px; }
.g-95b3856c { padding-bottom: 120px; min-height: 159px; }
.g-95b3856c .g-db16a992 { font-size: 100px; }
 }@media screen and (max-width: 768px) { .g-31b88a2d { gap: var(--size-xs); grid-template-columns: repeat(2, 1fr); }
.g-6fcc3a35 { min-height: 119px; padding: 16px 16px 76px; grid-column: auto; }
.g-db16a992 { font-size: 56px; right: 16px; bottom: 16px; }
.g-95b3856c { min-height: 119px; grid-column: auto; padding-bottom: 76px; }
.g-95b3856c .g-db16a992 { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-21575e93 { margin-top: var(--size-m); }
.g-64df15af { margin-top: var(--size-m); }
.g-2e3fc2d8 { margin-top: var(--size-xl); }
.g-3f93086a { align-items: stretch; }
.g-20b046d1 { height: auto; }
.g-31e8982f { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-31e8982f .g-ce1f39b4 { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-31e8982f .g-f51ec132 { background: var(--color-primary); transform: scale(1.2); }
.g-5428111b { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: front-page::page-content--0 (page-content) */
.g-994b876a { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-adfe5d52 { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-6817a203 { position: relative; z-index: 1; }
.g-4cf65661 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-495a4aae { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-faa927d2 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-b3aaddd7 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.g-87e14597 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.g-121b7fbb { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.g-b75353dd { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.g-4d3af5c3 { fill: var(--color-text); }
.g-6f0928f8 { stroke: var(--color-text); }
.g-a034b156 { stroke: var(--color-text); }
.g-20fe48c9 { display: flex; flex-direction: column; }
.g-a051c23b { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .g-4cf65661 { flex-direction: column; }
.g-feda38d7 { margin-top: 0; }
.g-faa927d2 { flex: 1; }
.g-a051c23b { height: 430px; }
 }@media screen and (max-width: 768px) { .g-20fe48c9 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-495a4aae { align-items: center; text-align: center; }
.g-faa927d2 { padding: var(--size-s); }
.g-b3aaddd7 { transform: translateY(var(--size-xl)); }
.g-87e14597 { flex-direction: column; align-items: center; }
.g-a051c23b { height: 370px; }
 }

/* Block: about-page::text--0 (text) */
.g-e39b3374 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-e39b3374 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-e39b3374 { padding: var(--size-s); }
 }

/* Block: about-page::highlights--0 (highlights) */
.g-c28c0df0 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.g-abe4b0c7 { flex: 0 1 560px; }
.g-af57c43b { flex: 1 1 630px; }
.g-a7ab2d83 { flex: 1; }
.g-139a1a73 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.g-b40d8b82 { flex: 1; }
.g-d92a4532 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.g-6a6e3a6f { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .g-c28c0df0 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.g-abe4b0c7 { flex: auto; }
.g-af57c43b { flex: auto; width: 100%; }
.g-139a1a73 { margin-top: var(--size-s); }
.g-b40d8b82 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .g-d92a4532 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-abe4b0c7 { text-align: center; }
.g-139a1a73 { flex-direction: column; }
.g-b40d8b82 { flex: auto; text-align: center; }
.g-d92a4532 { align-items: center; }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-9ea0bdef { margin: var(--section-padding) 0; }

/* Block: reassurance::text--0 (text) */
.g-22a9282c { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-22a9282c { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-22a9282c { padding: var(--size-s); }
 }

/* Block: reassurance::faq--0 (faq) */
.g-3b5b9e97 { position: relative; }
.g-da636ef2::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.g-96ab6497 { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.g-c4056393 { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.g-de8f3b9d { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.g-de8f3b9d li:last-child .g-1d5412e3 { border-bottom: none; }
.g-1d5412e3 { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.g-1d5412e3[open] .g-4588a3b7 { transform: rotate(45deg); }
.g-1d5412e3 .g-cc5ff7c2 { padding-bottom: var(--size-s); }
.g-72a56ecb { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.g-72a56ecb::-webkit-details-marker { display: none; }
.g-4588a3b7 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.g-4588a3b7 svg { fill: var(--color-text); }
.g-cc5ff7c2 { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .g-da636ef2::before { width: 100%; }
.g-96ab6497 { flex-direction: column; }
.g-c4056393 { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.g-de8f3b9d { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .g-72a56ecb { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-4588a3b7 { width: 24px; height: 24px; }
.g-4588a3b7 svg { width: 16px; height: 16px; }
.g-cc5ff7c2 { padding-bottom: var(--size-xs); }
 }

/* Block: reassurance::about--0 (about) */
.g-6c5d0888 { display: flex; align-items: center; gap: var(--size-m); }
.g-73fb7980 { flex: 1; }
.g-eeda4a4a { position: relative; padding: var(--size-m); }
.g-eeda4a4a::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.g-edf466ce { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .g-6c5d0888 { flex-direction: column; align-items: stretch; }
.g-73fb7980 { flex: auto; }
.g-eeda4a4a { padding: var(--size-m) var(--size-s); }
.g-eeda4a4a::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .g-eeda4a4a { text-align: center; }
 }

/* Block: reassurance::text--1 (text) */
.g-567edc52 { text-align: center; }